/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/Devel/FindRef.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/auto/Devel/FindRef/FindRef.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::FindRef.3
